a.menu {font-size:7pt; font-family: Verdana, Hevletica, Arial; color: #ffffff;  text-decoration: none; font-weight: bold;}
a:hover.menu {font-size:7pt; font-family: Verdana, Hevletica, Arial; color: #E9C05D;  text-decoration: none; font-weight: bold;}
.bs {font-size:7pt; font-family: Verdana, Hevletica, Arial; color: #ffffff; text-align:left; font-weight: bold;}
table.bloks {border-width: 1px, border-color: #C0DDF8; border-style: solid;}
td.blue {background-color: #5A96E4; font-size:8pt; font-family: Arial, Verdana, Hevletica; color: #ffffff; font-weight: bold; padding-left: 2;}
td.gray {background-color: #FAFAFA; font-size:9pt; font-family: Arial, Verdana, Hevletica; color: #3566B1; padding-left: 2;}
td.defaulttext {font-size:7pt; font-family: Arial, Verdana, Hevletica; color: #3F4549;  padding-left: 2; background-color: #FAFAFA;}
td.description {background-color: #FAFAFA; font-size:8pt; font-family: Arial, Verdana, Hevletica; color: #3F4549; padding-left: 2;}
td.defaulttext_b {background-color: #FAFAFA; font-size:8pt; font-family: Arial, Verdana, Hevletica;   font-weight: bold; color: #4C6C93; padding-left: 2;}

a.left {font-size:8pt; font-family: Verdana, Hevletica, arial; color: #3F4549;  padding-left: 2; text-decoration: underline;}
a:hover.left {font-size:8pt; font-family: Verdana, Hevletica, Arial; color: #3F4549;   padding-left: 2; text-decoration: underline;}

a.roller {font-size:9pt;font-weight: bold;text-decoration: none; font-family: Arial, Verdana, Hevletica; color: #3566B1;  padding-left: 2;}
a:hover.roller {font-size:9pt;font-weight: bold;text-decoration: none; font-family: Arial, Verdana, Hevletica; color: #3566B1;   padding-left: 2; text-decoration: none;}
td.search {background-color: #C2E0FF; font-size:9pt; font-family: Arial, Verdana, Hevletica; color: #3566B1; padding-left: 2; font-weight: bold; padding-right:10}
td.cat_o {background-color: #FF8800; font-size:9pt; font-family: Arial, Verdana, Hevletica; color: #ffffff; font-weight: bold;}
td.yell {background-color: #FFFCEF; font-size:9pt; font-family: Arial, Verdana, Hevletica; color: #3566B1;}
td.lt_bl {background-color: #EAF3FA; font-size:9pt; font-family: Arial, Verdana, Hevletica; color: #3566B1;}
td.white {background-color: #ffffff; font-size:9pt; font-family: Arial, Verdana, Hevletica; color: #3566B1;}
.wh {font-size:8pt; font-family: Arial, Verdana, Hevletica; color: #ffffff; font-weight: bold;}
 th  {font-family : Verdana, Arial, Helvetica, sans-serif;font-size : 10px;color : black;font-weight : bold;background-color : #C0DDF8;border : 1px solid silver;text-transform : uppercase;}
 .inputbox {font-size: 9 px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF; border: 1px solid #000000;}
 .inputbox1 {font-size: 10 px;font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; border: 0px solid #000000;}
 .graybutt {font-size: 10 px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #9FA8B0; border: 1px solid #9FA8B0; cursor : hand; color: white;}
.hd_bl {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #646260;   font-weight: bold; padding-left: 3; text-decoration: none;}

a.hd2 {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #646260;   font-weight: bold; padding-left 5;text-decoration: none;}
a:hover.hd2 {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #646260;   font-weight: bold; padding-left 5;text-decoration: underline;}

.catalog {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #3F4549;  text-decoration: none; font-weight: bold; padding-left: 2;}

a.catalog {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #3F4549;  text-decoration: none; font-weight: bold; padding-left: 2;}
a:hover.catalog {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #3F4549;  font-weight: bold; padding-left: 2; text-decoration: none;}

a.catalog2 {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #626C74;  text-decoration: underline;}
a:hover.catalog2 {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #626C74;}

.pageFirm  {font-family : Verdana, Arial, Helvetica, sans-serif;font-size : 11px;color : black;font-weight : bold;background-color : #FFFFFF;}
 .text {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #292C2E;   font-weight: normal;}
 .textb {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #292C2E;   font-weight: bold; }

a.menu1 {font-size:8pt; font-family: Verdana, Hevletica, Arial; color: #4C6C93;  text-decoration: none;}
a:hover.menu1 {font-size:8pt; font-family: Verdana, Hevletica, Arial; color: #4C6C93;  text-decoration: underline;}
.text1 {font-size:8pt; font-family: Verdana, Hevletica, Arial; color: #4C6C93;  font-weight: bold;}
.textonblue {font-size:8pt; font-family: Verdana, Hevletica, Arial; color: #FFFFFF;  font-weight: bold;}
 input.textarea {font-size: 10 px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF; border: 1px solid #000000;}
.text_b { font-size:9pt; font-family: Arial, Verdana, Hevletica;   font-weight: bold; color: #292C2E; padding-left: 2;}
input,select {font-size: 9 px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF; border: 1px solid #000000;}
.text2 {font-size:9pt; font-family: Arial, Verdana, Hevletica; color: #3566B1; padding-left: 2;}
.city {font-size:7pt; font-family: Verdana, Hevletica, Arial; color: #FFAC00;  text-decoration: none; font-weight: bold;}
select.city {font-size: 10 px; font-family: Verdana, Arial, Helvetica,  sans-serif; color: #000000; background-color: #F2f2f2; border: thin #000000; white-space: nowrap;}
.orange {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #FF9900;   font-weight: bold; padding-left: 2;}

td.forumHead{font-size:8pt; font-family: Tahoma,Verdana, Hevletica; color: #3566B1; font-weight: bold; background-color: #BFE1FB;}
td.forumHead_d{font-size:8pt; font-family: Tahoma,Verdana, Hevletica; color: #3566B1; font-weight: normal; background-color: #BFE1FB;}
td.forumSid{font-size:8pt; font-family: Tahoma,Verdana, Hevletica; color: #3566B1; font-weight: bold; background-color: #FFFFFF;}
td.forumSid_d{font-size:8pt; font-family: Tahoma,Verdana, Hevletica; color: #000000; font-weight: normal;}
 .forum_hd_bl {font-size:9pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #ffffff;   font-weight: bold; padding-left 5;background-color: #39A4F2;}
td.forum_v1{font-size:8pt; font-family: Tahoma,Verdana, Hevletica; color: #000000; font-weight: bold; background-color: #EEEDEC;}
td.forum_v2{font-size:8pt; font-family: Tahoma,Verdana, Hevletica; color: #000000; font-weight: bold; background-color: #FFFFFF;}

a.a_forum_v1{font-size:8pt; font-family: Tahoma,Verdana, Hevletica; color: #000000; font-weight: bold;}
a:hover.a_forum_v1{font-size:8pt; font-family: Tahoma,Verdana, Hevletica; color: #FF9900; font-weight: bold;}
a.a_forum_v2{font-size:8pt; font-family: Tahoma,Verdana, Hevletica; color: #000000; font-weight: bold;}
a:hover.a_forum_v2{font-size:8pt; font-family: Tahoma,Verdana, Hevletica; color: #FF9900; font-weight: bold;}


a.menu2 {font-size:8pt; font-family: Verdana, Hevletica, Arial; color:  #FF9900;  text-decoration: none; padding-left: 3;}
a:hover.menu2 {font-size:8pt; font-family: Verdana, Hevletica, Arial; color: #FF9900;  text-decoration: underline;}

.error { font-size:8pt; font-family: Verdana, Hevletica, Arial;   font-weight: bold; color: #FF0000; text-align:center;}

a.catalog_u {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #3F4549;  text-decoration: underline; font-weight: bold; padding-left: 2;}
a:hover.catalog_u {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #3F4549;  font-weight: bold; padding-left: 2; text-decoration: underline;}
table.formz { border: 1px solid #FF9900;  background-color: #FCF3E3; position:center;}
td.forms { border: 1px solid #FF9900;  background-color: #FCF3E3;}


table.banner {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; 	font-weight: bold; 	background-color: #ffffff; padding: 2px; border: 1px solid #FF9900;}
table.bann2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; 	font-weight: bold; 	background-color: #D3D3D3; padding: 2px; border: 1px solid #FF9900;}
table.bann1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; 	font-weight: bold; 	background-color: #ffffff; padding: 2px; border: 1px solid #9AA4BE;}
a.ban {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #333333;   font-weight: normal; text-decoration: none;}
a:hover.ban {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #333333;   font-weight: normal; text-decoration: underline;}

a.ban_l {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #333333;   font-weight: bold; text-decoration: underline;}
a:hover.ban_l {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #333333;   font-weight: bold; text-decoration: underline;}
a.ban_2 {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #333333;   font-weight: bold; text-decoration: underline; padding-left:3;}
a:hover.ban_2 {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #333333;   font-weight: bold; text-decoration: underline; padding-left:3;}

a.ban_3 {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #333333;   font-weight: bold; text-decoration: none; padding-left:3;}
a:hover.ban_3 {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #333333;   font-weight: bold; text-decoration: none; padding-left:3;}

a.ban_4 {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #333333;   font-weight: normal; text-decoration: none; padding-left:3;}
a:hover.ban_4 {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #333333;   font-weight: normal; text-decoration: underline; padding-left:3;}

table.bann4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; 	font-weight: normal; padding: 0 px;	background-color: #ffffff; border: 1px solid #FF9900;}
td.ban {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; 	font-weight: normal; padding: 0 px;	background-color: #ffffff; border: 1px dotted #FF9900; text-align:center}


h1{ font-size:10pt; font-family: Verdana, Hevletica, Arial, sans-serif;   font-weight: bold; color: #292C2E; padding-left: 2;}


a.catalog_ora {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #FF9900;  text-decoration: none; font-weight: bold; padding-left: 2;}
a:hover.catalog_ora {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #FF9900;  font-weight: bold; padding-left: 2; text-decoration: none;}
.oran {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #FF9900;   font-weight: bold;}
table.my { border: 1px solid #DDDDDD;  background-color: #fafafa; position:center;}

input.box {font-size: 10 px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFE5BA; border: none;}
input.box1 {font-size: 10 px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FCF3E3; border: none;}

a.catalog3 {font-size:7pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #3F4549;  text-decoration: none; font-weight: bold; padding-left: 2}
a:hover.catalog3 {font-size:7pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #FF9900;  font-weight: bold; padding-left: 2; text-decoration: none;}
a.bar {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #626C74;  text-decoration: underline; font-weight: normal; padding-left: 0}
a:hover.bar {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #4626C74;  font-weight: normal; padding-left: 0;}
a.catalog3 {font-size:7pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #3F4549;  text-decoration: none; font-weight: bold; padding-left: 2;}
a:hover.catalog3 {font-size:7pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #3F4549;  font-weight: bold; padding-left: 2; text-decoration: none;}
table.ban3 { border: 1px solid #7C7B7B;  background-color: #FFE5BA; position:center;}



a.header { font-weight: bold; text-decoration: none; color: #3F4549; font-size:9pt; font-family: Verdana, Hevletica, Arial, sans-serif;}
a:hover.header {  font-weight: bold; text-decoration: underline; color: #3F4549; font-size:9pt; font-family: Verdana, Hevletica, Arial, sans-serif;}

a.resours {  font-weight: normal; text-decoration: underline; color: #333333; font-size:7pt; font-family: Verdana, Hevletica, sans-serif;}
a:hover.resours { font-weight: normal; text-decoration: underline; color: #333333; background-color: #FFE5BA; font-size:7pt; font-family: Verdana, Hevletica, sans-serif;}
.resours2 {  font-weight: normal; text-decoration: none; color: #333333; font-size:7pt; font-family: Verdana, Hevletica, sans-serif;}

a.cat {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #000000;  text-decoration: underline;}
a:hover.cat {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #000000;}

h2{ font-size:7pt; font-family: Verdana, Hevletica, Arial, sans-serif; font-weight: normal; color: #000000; padding-left: 10; margin-bottom : 0px; margin-left : 0px; margin-right : 0px; margin-top : 0px;}

a.navi {font-size:7pt; font-family: Arial, Verdana, Hevletica,  sans-serif; color: #000000;  text-decoration: underline;}
a:hover.navi {font-size:7pt; font-family: Arial, Verdana, Hevletica,  sans-serif; color: #000000;}

a.catalog3 {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #00000;  text-decoration: underline;}
a:hover.catalog3 {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #00000;}
table.n_f {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color:#000000;  border: 1px solid #E8E8E8}
a.news_ferst {font-family: Verdana, Hevletica, Arial, sans-serif; color:#000000; font-weight:bold; text-decoration: none;}
a.hover.news_ferst {font-family: Verdana, Hevletica, Arial, sans-serif; color:#000000; font-weight:bold; text-decoration: none;}
td.news_ferst {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color:#000000; background-color: #f1f1f1; border: 1px solid #E8E8E8}
.title_news  {font-size:10pt; font-family: Verdana, Hevletica, Arial, sans-serif; color:#000000; font-weight:bold;}

.catalog_un {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #3F4549;  text-decoration: underline; font-weight: bold; padding-left: 2;}
table.stat {border: 1px solid #3B82A6;}
td.news_second {font-size:8pt; font-family: Verdana, Hevletica, Arial, sans-serif; color:#000000; background-color: #ffffff; border: 1px solid #f1f1f1}

a.catalog6 {font-size:7pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #000000;  text-decoration: underline;}
a:hover.catalog6 {font-size:7pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #00000;}


.tz25 {font-size:7pt; font-family: Verdana, Hevletica, Arial, sans-serif; color: #292C2E;   font-weight: bold; }
